## php-horde-crypt-blowfish 1.0.2

=== debian/changelog ===
php-horde-crypt-blowfish (1.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:54:19 +0200

php-horde-crypt-blowfish (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:17:34 +0100

php-horde-crypt-blowfish (1.0.1-4) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:36:36 +0100

php-horde-crypt-blowfish (1.0.1-3) unstable; urgency=low

  * Needs pkg-php-tools >= 0.9 or build will fail

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jan 2013 19:48:10 +0100

php-horde-crypt-blowfish (1.0.1-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 15:23:10 +0100

php-horde-crypt-blowfish (1.0.1-1) unstable; urgency=low

  * Horde_Crypt_Blowfish package
  * Initial packaging (Closes: #694752)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 21:31:25 +0100
