=== debian/control ===
Source: php-horde-crypt-blowfish
Section: php
Priority: extra
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 8.0.0), pkg-php-tools (>= 0.9), pear-horde-channel
Standards-Version: 3.9.4
Homepage: http://www.horde.org/
Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-crypt-blowfish.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-crypt-blowfish.git

Package: php-horde-crypt-blowfish
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
