## php-horde-crypt-blowfish 1.1.0

=== debian/changelog ===
php-horde-crypt-blowfish (1.1.0-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:18:49 +0200

php-horde-crypt-blowfish (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 13:35:40 +0200

php-horde-crypt-blowfish (1.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:14:23 +0200

php-horde-crypt-blowfish (1.0.2-6) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 11:59:52 +0200

php-horde-crypt-blowfish (1.0.2-5) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 10:08:14 +0200

php-horde-crypt-blowfish (1.0.2-4) unstable; urgency=medium

  * Fix DEP-8 depends

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:36:42 +0200

php-horde-crypt-blowfish (1.0.2-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:24:05 +0200
