## php-horde-crypt-blowfish 1.1.1

=== debian/changelog ===
php-horde-crypt-blowfish (1.1.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563408).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 08:57:17 -0700

php-horde-crypt-blowfish (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:04:45 +0100

php-horde-crypt-blowfish (1.1.0-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:13:24 +0200
