## php-horde-crypt-blowfish 1.1.2

=== debian/changelog ===
php-horde-crypt-blowfish (1.1.2-1ubuntu1) bionic; urgency=medium

  * debian/patches/php72_removed_mcrypt.patch: PHP7.2 has removed the
    mcrypt extension.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 26 Feb 2018 09:28:47 -0800

php-horde-crypt-blowfish (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 12:00:58 +0200

php-horde-crypt-blowfish (1.1.1-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 22:15:24 +0200

php-horde-crypt-blowfish (1.1.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:37:47 +0100
