## php-horde-crypt-blowfish 1.1.4

=== debian/changelog ===
php-horde-crypt-blowfish (1.1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Mike Gabriel ]
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
    (Closes: #1028979).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Jan 2023 08:10:50 +0100

php-horde-crypt-blowfish (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Jul 2022 22:04:58 +0200
