=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Juri Grabowski <debian@jugra.de>,
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: pkg-php-tools (>= 0.9), pear-horde-channel, debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-crypt-blowfish.git
