=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	# Remove extra license file
	rm debian/php-horde-crypt-blowfish/usr/share/doc/php-horde-crypt-blowfish/ORIGINAL_LICENSE
